RubyGems Navigation menu

fun_translations 0.0.1

This is a Ruby client that enables you to easily perform translations using FunTranslations API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - December 07, 2022 (11 KB)
  2. 0.0.1.rc1 - November 01, 2022 (11 KB)

Runtime Dependencies (3):

faraday ~> 2.6
json ~> 2
zeitwerk ~> 2.4

Development Dependencies (9):

codecov ~> 0.1
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.6
rubocop-rake ~> 0.6
rubocop-rspec ~> 2.0
simplecov ~> 0.16
webmock ~> 3.14

Owners:

Pushed by:

Authors:

  • Ilya Krukowski

SHA 256 checksum:

f2d1dfccd90fbd332e6c250271d2647dfb39b26486f3a2299819d2a7460832bb

Total downloads 872

For this version 505

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: